From 7588f7d54c716b3a6803e9e7e6d12ff1bc03e71d Mon Sep 17 00:00:00 2001
From: Salman Siddiqui <sasiddiq@localhost.localdomain>
Date: Nov 16 2018 16:08:05 +0000
Subject: [PATCH 8/15] remove %global debug_package %{nil} from noarch packages


---

diff --git a/dd-plist/dd-plist.spec b/dd-plist/dd-plist.spec
index fd5996e..b71c140 100644
--- a/dd-plist/dd-plist.spec
+++ b/dd-plist/dd-plist.spec
@@ -28,8 +28,6 @@ Summary:  Javadoc for %{name}
 %description javadoc
 %{summary}.
 
-%global debug_package %{nil}
-
 %prep
 %autosetup -n dd-plist-dd-plist-1.21
 
diff --git a/directory-maven-plugin/directory-maven-plugin.spec b/directory-maven-plugin/directory-maven-plugin.spec
index e4cbd30..ab626aa 100644
--- a/directory-maven-plugin/directory-maven-plugin.spec
+++ b/directory-maven-plugin/directory-maven-plugin.spec
@@ -34,8 +34,6 @@ Summary:  Javadoc for %{name}
 %description javadoc
 %{summary}.
 
-%global debug_package %{nil}
-
 %prep
 %autosetup -n directory-maven-plugin-directory-maven-plugin-0.3.1
 
diff --git a/fix-info-plist-maven-plugin/fix-info-plist-maven-plugin.spec b/fix-info-plist-maven-plugin/fix-info-plist-maven-plugin.spec
index ec5e449..3ceb4b2 100644
--- a/fix-info-plist-maven-plugin/fix-info-plist-maven-plugin.spec
+++ b/fix-info-plist-maven-plugin/fix-info-plist-maven-plugin.spec
@@ -25,8 +25,6 @@ product build. This Maven plugin manipulates the Info.plist between the
 materialize-products and archive-products goals of the P2 Directory Tycho
 plugin to provide a custom Info.plist file for Eclipse RCP product.
 
-%global debug_package %{nil}
-
 %prep
 %setup -q -n fix-info-plist-maven-plugin-1.2
 
diff --git a/jmc-core/jmc-core.spec b/jmc-core/jmc-core.spec
index 59aecf6..e6a686c 100644
--- a/jmc-core/jmc-core.spec
+++ b/jmc-core/jmc-core.spec
@@ -22,8 +22,6 @@ detailed analysis of the extensive data collected by Java Flight Recorder.
 The tool chain enables developers and administrators to collect and analyze data 
 from Java applications running locally or deployed in production environments.
 
-%global debug_package %{nil}
-
 %prep
 %setup -q
 

